body
{
	background: #2B2B2B url(../../images/styles/bape2/bodybg.gif);
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 20px 0px 20px;
	padding: 0px;
}
a:link, body_alink
{
	color: #cccccc;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #cccccc;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #cccccc;
	text-decoration: underline;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
.page a:link, .page_alink
{
	color: #D12D35;
	text-decoration: none;
}
.page a:visited, .page_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #D12D35;
	text-decoration: underline;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #CAD5DB;
	color: #323232;
	border: 1px solid #454545;
}
.tcat
{
	background: #7C95F1 url(../../images/styles/bape2/misc/cat_back.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #454545;
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
	text-decoration: underline;
}
.tfoot
{
	background: #FFFFFF;
	color: #323232;
}
.tfoot a:link, .tfoot_alink
{
	color: #D12D35;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #D12D35;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #EEEFF3;
	color: #000000;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #D12D35;
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #D12D35;
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #E6E7EB;
	color: #000000;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #D12D35;
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #D12D35;
	text-decoration: underline;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #323232;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #D12D35;
	text-decoration: none;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #D12D35;
	text-decoration: underline;
}
textarea, .bginput
{
	background: #FFFFFF;
	color: #323232;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #454545;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #D12D35;
	color: #FFFFFF;
	font: bold 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #ffffff;
}
select
{
	background: #ffffff;
	color: #323232;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #323232;
	font-style: italic;
}
.navbar
{
	color: #323232;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #D12D35;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #D12D35;
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #ffffff;
	color: #D12D35;
}
.fjdpth0
{
	background: #ffffff;
	color: #323232;
}
.panel
{
	background: #EEEFF3;
	color: #323232;
}
.panel a:link, .panel_alink
{
	color: #D12D35;
	text-decoration: none;
}
.panel a:visited, .panel_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #D12D35;
	text-decoration: underline;
}
.panelsurround
{
	background: #EEEFF3;
	color: #323232;
}
legend
{
	color: #323232;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #7C95F1 url(../../images/styles/bape2/misc/cat_back.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFF00;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #323232;
	border: 1px solid #454545;
}
.vbmenu_option
{
	background: #EEEFF3;
	color: #323232;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #D12D35;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #D12D35;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #e6e7eb;
	color: #323232;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #454545;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #454545;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #454545;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.wrap {
margin-left:6px;
margin-right:6px;
}

#header {
height:100%;
margin:0px;
width:100%;
}
#header1 {
height:84px;
margin-top:20px;
margin-left:6px;
margin-right:6px;
}

#header1-left {
float:left;
background:url(../../images/styles/bape2/header1left.png) no-repeat 0 0;
width:13px;
height:84px;
}

#header1-right {
width:175px;
height:84px;
float:right;
background:url(../../images/styles/bape2/header1right.png) no-repeat;
}

#header1-mid {
margin: 0 175px 0 13px;
height:84px;
background:url(../../images/styles/bape2/header1mid.png) repeat-x 0 0;
}

#nav {
margin:0 10px 0 10px;
padding:32px 0 0 0;
list-style:none;
font: 10px Tahoma, Arial, Helvetica, sans-serif;
color:#fff;
}

#nav li {
float:left;
background:url(../../images/styles/bape2/lisep.gif) no-repeat left top;
}

#nav li a {
display:block;
color:#fff;
text-decoration:none;
padding:13px 17px 16px 17px;
font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
}

#nav li a:hover {
font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
text-decoration:underline;
}

.homelink {
background:none !important;
}
.ri1 {
margin:5px 0 0 15px;
}
#header2 {
height:133px;
margin-left:6px;
margin-right:6px;
}

#header2-left {
float:left;
background:url(../../images/styles/bape2/header2lnr.gif) no-repeat;
width:4px;
height:133px;
}

#header2-right {
float:right;
background:url(../../images/styles/bape2/header2lnr.gif) no-repeat;
width:4px;
height:133px;
}
.ri2 {
float:right;
}

.logoimg {
float:left;
}

#header2-mid {
margin: 0 4px 0 4px;
height:133px;
background:url(../../images/styles/bape2/header2bg.jpg) repeat-x;
}

#header3 {
height:27px;
margin-left:6px;
margin-right:6px;
}

#header3-left {
float:left;
background:url(../../images/styles/bape2/header3left.png) no-repeat;
width:9px;
height:27px;
}

#header3-right {
width:192px;
height:27px;
float:right;
background:url(../../images/styles/bape2/header3right.png) no-repeat;
}

#header3-mid {
margin: 0 192px 0 9px;
height:27px;
background:url(../../images/styles/bape2/header3mid.gif) repeat-x;
}

.ri3 {
margin:0 0 0 53px;
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 11px Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
color:#fff;
}

#dropmenudiv a{
width: 100%;
display: block;
background-color:#333333;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration:none;
color:#fff;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color:#666666;
}



.main_tcat {
	background: #7C95F1 url(../../images/styles/bape2/misc/cat_back.gif) repeat-x top left;
}

.main_tcat_left {
	background-image: url(../../images/styles/bape2/misc/cat_left.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.main_tcat_right {
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	
	background-image: url(../../images/styles/bape2/misc/cat_right.gif);
	background-repeat: no-repeat;
	background-position: top right;
	
	height: 30px;
	padding-left: 30px;
}
.main_tcat_right a:link, .main_tcat_right a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.main_tcat_right a:hover, .main_tcat_right a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}

.main_tfoot {
	background: #FFFFFF url(../../images/styles/bape2/misc/bot_back.gif) repeat-x bottom left;
}

.main_tfoot_right {
	background-image: url(../../images/styles/bape2/misc/bot_right.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	
	height: 8px;
}


#footer {
clear:both;
height:88px;
width:100%;
}

#footer a {
color:#fff;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

#fl {
float:left;
height:88px;
width:190px;
background:url(../../images/styles/bape2/footerleft.png) no-repeat;
}
#fr {
float:right;
height:88px;
width:190px;
background:url(../../images/styles/bape2/footerright.png) no-repeat;
font:10px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#fff;
padding-top:26px;
}

#fm {
height:88px;
background:url(../../images/styles/bape2/footermid.jpg) repeat-x;
margin:0 190px 0 190px;
}

#footer-banner {
padding-top:3px;
width:474px;
height:88px;
margin:0 auto;
background:url(../../images/styles/bape2/footerbanner.jpg) no-repeat;
}

.tborder1
{
	background: #CAD5DB;
	color: #323232;
	border-left: 1px solid #454545;
	border-right: 1px solid #454545;
}

.alt3, .alt3Active
{
	background: #ffffff url(../../images/styles/bape2/misc/side.jpg) repeat-y top left;
	color: #323232;
}

.alt3 a:link, .alt3_alink, .alt3Active a:link, .alt3Active_alink
{
	color: #D12D35;
	text-decoration: none;
}
.alt3 a:visited, .alt3_avisited, .alt3Active a:visited, .alt3Active_avisited
{
	color: #D12D35;
	text-decoration: none;
}
.alt3 a:hover, .alt3 a:active, .alt3_ahover, .alt3Active a:hover, .alt3Active a:active, .alt1Active_ahover
{
	color: #D12D35;
	text-decoration: underline;
}